PETSc version 3.15.5
Fix/Edit manual page

# TSRHSSplitGetSubTS

Get the sub-TS by split name.

### Synopsis

    #include "petscts.h"
    PetscErrorCode TSRHSSplitGetSubTS(TS ts,const char splitname[],TS *subts)

Logically Collective on TS

### Output Parameters

| splitname | - the number of the split
| subts | - the array of TS contexts

### See Also

TSGetRHSSplitFunction()

### Level

advanced

### Location

src/ts/interface/tsrhssplit.c
Index of all TS routines
Table of Contents for all manual pages
Index of all manual pages